﻿.wpcf7 label{display: flex;}

.wpcf7 .spantext{width: 100px;}

.contactInput, .contactSelect{
    margin: 0 0 0 25px !important;
    padding: 10px !important;
    height: calc(24px + 20px) !important;
    outline: none;
    border-color: #dbdbdb !important;
}
.contactInput, .contactSelect{
    background-color: #fff;
    border: 1px solid #4d4d4d;
    border-radius: 6px;
    color: #000;
    height: 30px;
    line-height: 30px;
    width: 100%;
}

.contactMessage{
    margin: 0 0 0 25px !important;
    padding: 10px !important;
    outline: none;
    border-color: #dbdbdb !important;
}